
Selene SQL Logic - Tareas #215

Tareas # 199 (Cerrada): Enlarge COUSUA to 45 characters

Prepare LSUsuario to validate length user code

08/01/2018 09:48 AM - Jesús Freire

Status: Cerrada Start date: 08/02/2018

Priority: Normal Due date: 08/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 3:00 hours

Target version: 0.0.5 Spent time: 3:00 hours

Puntos de historia: 3   

Description

Prepare LSUsuario to validate user code greater or equals than 6 characters

History

#1 - 08/01/2018 08:01 PM - Jesús Freire

- Subject changed from Prepare LSUsuario to validate users greater than 6 characters to Prepare LSUsuario to validate length users code

- Description updated

- Status changed from Nueva to En curso

#2 - 08/02/2018 09:20 AM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 08/02/2018 09:53 AM - Jesús Freire

- Subject changed from Prepare LSUsuario to validate length users code to Prepare LSUsuario to validate length user code

- Description updated

- Due date set to 08/02/2018

- Assignee set to Jesús Freire

- % Done changed from 10 to 40

- Estimated time changed from 1:00 h to 3:00 h

- Puntos de historia changed from 1 to 3

#4 - 08/02/2018 10:04 AM - Jesús Freire

- Status changed from Nueva to En curso

#5 - 09/18/2018 07:56 PM - Jesús Freire

- Status changed from En curso to Cerrada

- % Done changed from 40 to 100
